#content
{
width: 100%;
}

.heroImageWrapper
{
display: block;
width: 100%;
position: relative;
}

.heroImage
{
width: 100%;
height: 17.5rem;
position: relative;
}

.heroCopy
{
width: 18.75rem;
box-sizing: border-box;
margin: 0 auto;
text-align: center;
padding: 0;
text-indent: 100%;
white-space: nowrap;
overflow: hidden;
}

.homepage-product-layout
{
background-color: #efeeee;
padding-top: 1rem;
}




.hero-homepage .heroImage
{
height: 25rem;
background: url("https://dh36nblqpps8a.cloudfront.net/homepage/2020/480_PFDs_7_19_2020.jpg") no-repeat center center;
background-size: cover;

}

.hero-homepage .heroCopy
{
box-sizing: border-box;
padding: 0;
width: 18.125rem;
height: 5.25rem;
margin: 1rem auto;
background: url("https://dh36nblqpps8a.cloudfront.net/homepage/2020/500_Overlay_PFDs_7_19_2020.png") no-repeat center center;
background-size: cover;
}


.Clearance-homepage .heroImage
{
background: url("https://dh36nblqpps8a.cloudfront.net/homepage/2020/768_Clearance-banner_spring_2020.jpg") no-repeat center center;
background-size: cover;
}

.Clearance-homepage .heroCopy
{
position: absolute;
height: 6.375rem;
background: url("https://dh36nblqpps8a.cloudfront.net/homepage/2020/Sale-CTA-Clearance_June_2020.png") no-repeat center center;
background-size: cover;
top: 1.25rem;
left: 0;
right: 0;
}




.WRSI-homepage .heroImage
{
background: url("https://dh36nblqpps8a.cloudfront.net/homepage/2020/768_WRSI-Helmets_June_26_2020.jpg") no-repeat center center;
background-size: cover;
}

.WRSI-homepage .heroCopy
{
height: 9.3125rem;
background: url("https://dh36nblqpps8a.cloudfront.net/homepage/2020/Sale-CTA-WRSI_June_26_2020.png") no-repeat center center;
background-size: cover;
top: 1.25rem;
left: 0;
right: 0;
}

.used-rafts-homepage .heroImage
{
background: url("https://dh36nblqpps8a.cloudfront.net/homepage/2020/768_Used-Rafts-banner_4_28_2020.jpg") no-repeat center center;
background-size: cover;
}

.used-rafts-homepage .heroCopy
{
height: 6.375rem;
background: url("https://dh36nblqpps8a.cloudfront.net/homepage/2020/Sale-CTA-Rafts_6_26_2020.png") no-repeat center center;
background-size: cover;
top: 1.25rem;
left: 0;
right: 0;
}


.heroCopy h1
{
text-indent: 100%;
white-space: nowrap;
overflow: hidden;
margin: 0;
}



.homepageProductWrapper
{
display: flex;
flex-flow: row wrap;
}

.homepageProductItem
{
box-sizing: border-box;
flex: 0 0 50%;
text-align: center;
padding: .25rem;
}

.homepageProductItem a
{
color: #444;
text-decoration: none;
display: block;
}

.homepageProductItem a:hover, .homepageProductItem a:hover .categoryItemPricing
{
color: #16619D;
}

.homepageProductItem img.productImageThumb
{
width: 100%;
height: auto;
}

.homepageProductItem .productColorOptions
{
text-align: center;
min-height: 1.5rem;
}

.homepageProductItem p:first-of-type
{
font-size: 1rem;
line-height: 1.25;
text-align: center;
font-weight: normal;
margin-top: 0;
margin-bottom: .5rem;
}

.homepageProductItem a .categoryItemPricing
{
font-size: .875rem;
line-height: 1;
text-align: center;
margin-top: 0;
margin-bottom: .75rem;
color: #c00;
}

.homepageProductItem a .categoryItemPricing del
{
font-weight: normal;
color: #777;
}


/* ******************************************
	Media Queries for screen wider than 30em (480px)
****************************************** */
@media screen and (min-width: 30em) { 
    
    
    .hero-homepage .heroImage
    {
    width: 100%;
    height: 25rem;
    background: url("https://dh36nblqpps8a.cloudfront.net/homepage/2020/970_PFDs_7_19_2020.jpg") no-repeat center center;
    background-size: cover;
    }
    
    .hero-homepage .heroCopy
	{
	position: absolute;
	left: 0;
	right: -10rem;
	margin: 0 auto;
	top: 9rem;
	width: 18.75rem;
	height: 7.1875rem;
	background: url("https://dh36nblqpps8a.cloudfront.net/homepage/2020/1000_Overlay_PFDs_7_19_2020.png") no-repeat center center;
	background-size: cover;
	}



	
} /* end @media screen and (min-width: 30em)  */



/* ******************************************
	Media Queries for screen wider than 40em (640px)
****************************************** */

@media screen and (min-width: 40em) {
    .hero-homepage .heroImage
    {
    height: 31.25rem;
    }
    
	.hero-homepage .heroCopy
	{
	width: 22.5rem;
    height: 8.625rem;
    right: -15rem;
    top: 11rem;
	}
	
	.homepageProductItem
	{
	flex: 0 0 25%;
	}

   
} /* end @media screen and (min-width: 40.5em)  */



/* ******************************************
	Media Queries for screen wider than 48em (768px)
****************************************** */

@media screen and (min-width: 48em) {

	

	
	.Clearance-homepage .heroImage
    {
    height: 20rem;
    width: 100%;
    background: url("https://dh36nblqpps8a.cloudfront.net/homepage/2020/1800_Clearance-Banner_spring_2020.jpg") no-repeat center center;
    background-size: cover;
    }
    
    .Clearance-homepage .heroCopy
	{
	width: 28.125rem;
	height: 9.5625rem;
	top: 6rem;
	right: -18rem;
	}
	
	.homepage-product-layout .heroCopy
	{
	position: absolute;
	z-index: 1;
	width: 28.125rem;
	height: 13.9375rem;
	top: 3.4rem;
	left: -25rem;
	}
	
	.WRSI-homepage .heroImage
    {
    height: 20rem;
    width: 100%;
    background: url("https://dh36nblqpps8a.cloudfront.net/homepage/2020/1800_WRSI-Helmets_June_26_2020.jpg") no-repeat center center;
    background-size: cover;
    }
    
    .WRSI-homepage .heroCopy
	{
	height: 13.9375rem;
	left: -25rem;
	}
	
	.used-rafts-homepage .heroImage
    {
    height: 20rem;
    width: 100%;
    background: url("https://dh36nblqpps8a.cloudfront.net/homepage/2020/1800_Used-Rafts-banner_4_28_2020.jpg") no-repeat center center;
    background-size: cover;
    }
    
    .used-rafts-homepage .heroCopy
	{
	height: 9.5625rem;
	left: -20rem;
	}


} /* end @media screen and (min-width: 48em)  */


/* ******************************************
	Media Queries for screen wider than 60.625em (970px)
****************************************** */
@media screen and (min-width: 60.625em) {
    
    .hero-homepage .heroImage
    {
    height: 43.75rem;
    background: url("https://dh36nblqpps8a.cloudfront.net/homepage/2020/1600_PFDs_7_19_2020.jpg") no-repeat center top;
    overflow: hidden;
    background-size: cover;
    }
    
    .hero-homepage .heroCopy
    {
	top: 16rem;
	right: -18rem;
	width: 28.75rem;
	height: 11rem;
    }

    

	.homepageLargePromoBlock p.promoCopy
    {
    padding-left: 8%;
	padding-right: 8%;
    }

} /* end @media screen and (min-width: 60.625em)  */
